## Index

### Functions

- createRemove
- lastOnly

## Functions

### createRemove

- createRemove(path: ActionNode[], createFunctionId: string, removeFunctionId: string): Array<ActionNode>

- - Defined in compress.ts:22

  #### Parameters

  - ##### path: ActionNode[]

  - ##### createFunctionId: string

  - ##### removeFunctionId: string

  #### Returns Array<ActionNode>

### lastOnly

- lastOnly(path: ActionNode[], functionId: string, toKey: function): Array<ActionNode>

- - Defined in compress.ts:5

  #### Parameters

  - ##### path: ActionNode[]

  - ##### functionId: string

  - ##### toKey: function

    - - (action: ActionNode): string

      - #### Parameters

        - ##### action: ActionNode

        #### Returns string

  #### Returns Array<ActionNode>

Generated using TypeDoc